/*  ==========================================================================
    Module: IMAGE OVERLAY
    ========================================================================== */

    .image-overlay
    {
        .image
        {
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;

            display: none;

            opacity: 0.15;
            background-image: url(/assets/shared/img/background.jpg);
            background-size: cover;
            background-position-x: 50%;
            background-repeat: no-repeat;

            @include breakpoint(large)
            {
                display: block;
            }
        }

        .background
        {
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;

            background-color: $positive;
        }
    }